1 Reply Latest reply on Dec 29, 2009 12:30 PM by Harron K. Appleman

    what's " classic environment is not longer supported"?

    dennis1us1

      I' trying to install Adobe Illustrator 8.0.1 in my new Imac, but when I try to open it it says "can not open, classic environment is not longer supported" I think is because is a old version of Adobe Illustrator, do somebody out there know how fix it? or is not solution and I should buy a new version?